[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Andrew Howell: Re: Is xntpd OK?

   Date: Sat, 21 Oct 1995 10:57:18 -0500
   From: Rob Browning <osiris@cs.utexas.edu>

   What kernel are you using? It seg faults straight away with the
   newer 1.3.x kernels due to a change in the time code and due to the
   fact that the debian libc maintainer didn't add the patches he was
   meant to. Apparently 3.4y will not need these patches so it will
   work with 1.3, when it's out I'll package it.  For now either use
   1.2.x kernels, don't use xntp, or hassle the libc maintainer some
   more (i've already posted this problem to debian-devel at least
   once with no reply from anyone).

At the moment, I'm the libc maintainer.  What patch was I "meant to"
apply?  I've never heard of this.

Before you critize me in public for not doing something, please try
telling me in private that I haven't done it.

Reply to: